/*
 Theme Name:     The Highlife Lounge

 Description:    The Highlife Lounge, Divi Child Theme
 Author:         818 + Full Flock
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

.hidden-text {
border: none !important;
-webkit-transition:all 0.6s ease-out;
-moz-transition:all 0.6s ease-out;
-ms-transition:all 0.6s ease-out;
-o-transition:all 0.6s ease-out;
transition:all 0.6s ease-out;
font-size: 0px;
}

.hidden-text:hover {
-webkit-transform:scale(1);
-moz-transform:scale(1);
-ms-transform:scale(1);
-o-transform:scale(1);
transform:scale(1);
background: #a71e32;
color: #e8e8e8 !important;
font-size: 13px;
text-align: left;
padding: 0px;
border-radius: 0px;
font-weight: bold;
}


/* Divi image gallery widths */
.et_pb_gallery_grid .et_pb_gallery_item,
.et_pb_gallery_grid .column_width,
.et_pb_gallery_grid .et_pb_gallery_image,
.et_pb_gallery_grid .et_pb_gallery_image.portrait img
{
width: 270px;
}
.et_pb_gallery_grid .et_pb_gallery_image img
{
min-width: 220px;
}

/* Set the spacing between images */
.et_pb_gallery_grid .gutter_width { width: 15px; }

